Bug 57623 - RFE: Support for multiple NICs
Summary: RFE: Support for multiple NICs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-17 19:36 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 16:18:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2001-12-17 19:36:42 UTC
Currently, ksconfig only lets you configure one NIC. It would
be nice to be able to specify info for more than one NIC
through the '--device eth0' option to network.

Comment 1 Brent Fox 2002-01-17 15:46:02 UTC
tfox: Do you want to implement this or do you not have time?

Comment 2 Tammy Fox 2002-01-17 15:59:07 UTC
I'll try to find time to implement it.

Comment 3 Brent Fox 2002-08-11 01:52:08 UTC
Ran out of time for this release.  Deferring again.  Sorry, but we'll get it
next time.

Comment 4 Brent Fox 2002-11-26 16:24:18 UTC
Done in redhat-config-kickstart-2.3.4-1.  Should appear in Rawhide in the next
day or so.  There are probably bugs.  Please file new bug reports if you find any.


Note You need to log in before you can comment on or make changes to this bug.